screenOpen()
Opens a new logical screen.
Syntax:
screenOpen( num , width , hight , vpx , vpy , vpw , vph , flag )
num is screen number and it can range from 0 to 7.
width is the screen width.
hight is screen height.
vpx is viewport x coordinate on display.
vpy is viewport y coordinate on display.
vpw is viewport width.
vph is viewport height.
flag enable the screen transparency
0 = opaque
2 = transparent when doubleplayfield is not active
3 = transparent when doubleplayfield is active
Example:
screenOpen( 2, 1280, 480, 0, 0, 640, 480, 0 )
Example:
screenOpen.sdlbas